<!DOCTYPE html>
<html lang="ru"> 
<head> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="style.css"> 
		<meta charset="UTF-8"> 
		<script type="text/javascript" src="calc.js"></script>
		<meta name="Description" content="Легко и быстро купить одежду с рисунком змеи"/>
        <link rel="stylesheet" type="text/css" href="./slick/slick.css">
        <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<title>web7</title> 
			<style>
    html, body {
      margin: 0;
      padding: 0;
    }

  
    .slider {
        width: 80%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


  </style> 
</head> 

<body class="d-flex flex-column">
  <header>
	<div class="container-fluid order-1 golova">
		<div class="col-12">
			<img class="img-fluid aa" src="kobra.svg.jpg" alt="Змея">
			<div class="fan">Страница для работ по Web</div>
		</div>
	</div>
  </header>
<div class="r slider">
	<div><img src="anakonda.jpg" alt="Template preview" />Анаконда</div>
	<div><img src="aspid.jpg" alt="Template preview" />Аспид египетский</div>
	<div><img src="chernaya-mamba.jpg" alt="Template preview" />Черная мамба</div>
	<div><img src="efa.jpg" alt="Template preview" />Эфа</div>
	<div><img src="filipp-kobra.jpg" alt="Template preview" />Филиппинская кобра</div>
	<div><img src="kor-kobra.jpg" alt="Template preview" />Королевская кобра</div>
	<div><img src="krasniy-poloz.jpg" alt="Template preview" />Красный полоз</div>
	<div><img src="lazaujii-poloz.jpg" alt="Template preview" />Лазающий полоз</div>
	<div><img src="luchistaya.jpg" alt="Template preview" />Лучистая змея</div>
	<div><img src="pyst-taipan.jpg" alt="Template preview" />Пустынный тайпан</div>
	<div><img src="teh-gremychnik.jpg" alt="Template preview" />Техасский гремучник</div>
	<div><img src="tigr-zmeya.jpg" alt="Template preview" />Тигровая змея</div>
	<div><img src="sobaka-ydav.jpg" alt="Template preview" />Собакоголый удав</div>
	<div><img src="yaiceed.jpg" alt="Template preview" />Змей-яйцеед</div>
  </div>
  <script src="https://code.jquery.com/jquery-2.2.0.min.js" ></script>
  <script src="./slick/slick.js" ></script>
  <script>
    $(document).on('ready', function() {
    
      $(".r").slick({
	    dots: true,
	    slidesToShow: 4,
        infinite: true,
		
       responsive: [{

      breakpoint: 1024,
      settings: {
        slidesToShow: 4,
        infinite: true
      }
    }, 
	{
      breakpoint: 800,
      settings: {
        slidesToShow: 2,
        dots: true
      }
    }]

	
      });
     
    });
</script>

		<div itemscope itemtype="https://schema.org/Product">
			<meta itemprop="name" content="shirt" />
			<meta itemprop="model" content="1" />
			<meta itemprop="productID" content="isbn" />
			<meta itemprop="category" content="Одежда" />
			<div itemprop="aggregateRating" itemscope itemtype="https://schema.org/AggregateRating">
				<meta itemprop="ratingValue" content="4.5"/>
				<meta itemprop="reviewCount" content="2"/>
			</div>
			<div itemprop="offers" itemscope itemtype="https://schema.org/Offer">
				<meta itemprop="priceCurrency" content="RUB" />
				<meta itemprop="price" content="122.00" />
				<link itemprop="availability" href="https://schema.org/InStock" />
			</div>
			<meta itemprop="description" content="Описание товара" />	  
			<div itemprop="review" itemscope itemtype="https://schema.org/Review">
				<meta itemprop="author" content="Тест 2" />
				<meta itemprop="datePublished" content="2016-06-06" />
				<div itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating">
					<meta itemprop="worstRating" content = "1" />
					<meta itemprop="ratingValue" content="5" />
					<meta itemprop="bestRating" content="5" />
				</div>
				<meta itemprop="description" content="Текст отзыва" />
			</div>
			<div itemprop="review" itemscope itemtype="https://schema.org/Review">
				<meta itemprop="author" content="Тест имени для отзыва" />
				<meta itemprop="datePublished" content="2016-06-06" />
				<div itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating">
					<meta itemprop="worstRating" content = "1" />
					<meta itemprop="ratingValue" content="8" />
					<meta itemprop="bestRating" content="10" />
				</div>
				<meta itemprop="description" content="Текст отзыва" />
			</div>
			<div id="related-product-1" itemprop="isRelatedTo" itemscope itemtype="https://schema.org/Product">
				<meta itemprop="name" content="shirt" />
				<meta itemprop="description" content="рус  " />
				<div itemprop="offers" itemscope itemtype="https://schema.org/Offer">
					<meta itemprop="priceCurrency" content="RUB" />
					<meta itemprop="price" content="122.00" />
				</div>	   
			</div>
		</div>  
  


<div class="container"> 

  <nav class="container mt-2 p-3 order-2">
	<ul class="list-inline">
		<li class="list-inline-item"><a href="#LL">Ссылки</a></li>
		<li class="list-inline-item"><a href="#TT">Таблица</a></li>
		<li class="list-inline-item"><a href="#FF">Форма</a> </li>
		<li class="list-inline-item"><a href="#KK">Калькулятор</a> </li>
	</ul>  
  </nav> 
  
 <div class="container mt-2 p-3 order-4">
    <div class="row">
      <div class="col-12">
		<ol id="LL">
			<li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
			<li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
			<li><a href="ftp://tavalik.ru">FTP</a></li>
			<li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
			<li><a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">фрагмент страницы некоторого сайта</a></li>
			<li><a href="#qqq">фрагмент текущей страницы</a></li>
			<li><a href="https://givotniymir.ru" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
			<li><a href="https://givotniymir.ru" title="Перейти на главную страницу">Главная страница </a>
			<br>
			<a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/" title="Виды змей"> Виды змей </a>
			<br>
			<a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Sobakogolovyj_udav" title="Удав"> Собакоголовый удав </a></li>
			<li><a a onclick="window.location = 'https://yandex.ru/?from=tabbar'">ссылка без href</a></li>
			<li><a href="">Пустой</a></li>
			<li><a href="https://givotniymir.ru" rel="nofollow">без поисковика</a> </li>
			<li><a href="https://givotniymir.ru" rel="noindex">без индекса</a> </li>
			<li>Я люблю <a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">королевских кобр</a> </li>
			<li> <p id="qqq">
			<a href="https://faunistics.com/korolevskaya-kobra/"><img width=300 height=300 src="kobra.svg.jpg"></a> 
			</p></li>
			<li> <map name="knopka1">
			<area shape="rect" coords="170,70,150,150" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
			</map>
			<img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka1">

			<map name="knopka2">

			<area shape="circle" coords="150,40,15" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
			</map>
			<img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka2">

			</li>
			<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
			<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
			<li><a href="../about2/Page3.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../about3/Page4.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
			<li><a href="/">Сокращенная</a> </li>
			<li><a href="about/">Сокращенная относительная</a> </li>
		</ol>
		</div>
	</div>
  </div>
   
 <div class="row d-flex mx-sm-m3">
    <div class="container mt-2 p-3 order-6 order-md-5">
		<table id="TT" class="table table-striped table-bordered">
			<caption>Виды змей<caption>
			<tr><th>Название</th><th>Имеет ли яд</th><th>Размер</th></tr>
			<tr><td>Королевская кобра</td><td>Да</td><th>до 5,5м</th></tr>
			<tr><td>Сетчатая змея</td><td>Да</td><th>1,5м</th></tr>
			<tr><td>Эфа</td><td>Да</td><th>до 1м</th></tr>
			<tr><td>Красный полоз</td><td>Нет</td><th>до 1м</th></tr>
			<tr><td>Анаконда</td><td>Нет</td><th>до 6,5м</th></tr>
			<tr><th colspan="2">Самая опасная:</th><th>Королевская кобра</th></tr>
		</table>
	</div>
 
  <br>
  <br>

  <div class="container mt-2 p-3 order-5 order-md-6">
	<form id="FF" >
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 0 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple size="5">  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация</option> 
   <option>невидимость</option>
   <option>скорость</option>
   <option>ум</option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
  </div>
 </div>
</div>

<center>
<div class="container order-6">
				<form style="background-color:#FFFFCC;" class="aan" >
					<p  class="aan1">КУПИТЬ ОДЕЖДУ С РИСУНКОМ ЗМЕИ</p>
					<div class=" container calc">
						<div class="row"> 
							<div class=" col-md-12" > 
								<div id="calc"> 
 
									<label for="Tovar" >Тип товара</label>
									<select id="Tovar" class="form-control" onchange="calc()" > 
										<option value=0>-Не выбрано</option>
										<option value=1390>Футболка</option>
										<option value=4590>Худи</option>
										<option value=3290>Джинсы</option>
									</select>
									<br>
									<br>

								<label id="st1" hidden>   <input type="radio" name='r' onchange="calc()" value="0" checked >Без рефлектива</label>
								<label id="st2" hidden>   <input type="radio" name='r' onchange="calc()" value="1000">С рефлективом</label>
								<label id="st3" hidden> <input type="checkbox" id="is_etc" onchange="calc()" value="500"  >С подшивом под клиента</label>
								<br>
									
								<label for="dostavka">Доставка</label>
								<select id="dostavka" class="form-control" onchange="calc()"> 
									<option value=0>Без доставки</option>
									<option value=1000>С доставкой</option>
								</select>
								<br>
								<label>Количество:</label> 
								<input type="number" id="count" min="1" value="1" onchange="calc()" onkeyup="calc()">
								<br>

								<div>Стоимость : <span id="result">0</span> руб.</div>  
	

				
				
 

		<script type="text/javascript"> 
        function calc() {
            var Tovar = document.getElementById("Tovar");
			var dostavka = document.getElementById("dostavka");
            var is_etc = document.getElementById("is_etc");
            var qty = document.getElementById("qty");
            var result = document.getElementById("result"); 
		    var rad = document.getElementsByName("r"); 
            var price = 0;
            price += parseInt(Tovar.options[Tovar.selectedIndex].value);
			
			if (Tovar.selectedIndex==3)
				{	st3.hidden=false;
					if  (is_etc.checked == true) price+=parseInt(is_etc.value);
			   }
			else 			
				{	st3.hidden=true;
					is_etc.checked = false;
				}
				
				
				
				
		    if (Tovar.selectedIndex==2) 
				{	st1.hidden=false;
					st2.hidden=false;
					if (rad[0].checked) price += parseInt(rad[0].value);
					else price += parseInt(rad[1].value);
				}
			else 			
				{	
				st1.hidden=true;
					st2.hidden=true;
				}
				
				
				
				
				
				
			
		
			
			price = parseInt(count.value) * price + parseInt(dostavka.options[dostavka.selectedIndex].value);
			
            result.innerHTML = price;
        }
 
		</script>
		
								</div> 
							</div>
						</div> 
					</div>


				</form>
		
			</div>
		</div>
		<br>
		<br>
        <div class="container" itemscope itemtype="http://schema.org/Organization">
			<span itemprop="name">Одежда со змеей</span>
			<br>
			Контакты:
			<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
			Адрес:
			<span itemprop="streetAddress">Кирова, 17</span>
			<br>
			<span itemprop="postalCode">323461</span>
			<br>
			<span itemprop="addressLocality">Джубга</span>
			</div>
			Телефон:<span itemprop="telephone">+79279837325</span>
			<br>
			Факс:<span itemprop="faxNumber">+79884720204</span>
			<br>
			Электронная почта:<span itemprop="email">Web6@mail.ru</span>
		</div>
</center>
<br>

  <footer>
	<div class="container-fluid nogi">
   Мария Корнева 2021
   </div>
   </footer>

</body>
</html>
